count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 460
md5: df343ac151358340d56c1b1aacb7fb64
publications: http://rnacentral.org/api/v1/rna/URS00017F8E81/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E81
sequence: CCUACGGGUGUCAGCAGUGAGGAAUAUUGGUCAAUGGACGAGAGUCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUAUGGGUUGUAAACUUCUUUUCUAUGGGACUAAAAUGCUCCACGUGUGGGAUCUUGUAUGUACCAUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCGAGCGUUAUCCGGAUUUAUUGGGUUUACAGGGAGCGUAGGUGGAUUGUUAAGUCAGUUGUGAAAGUUGGCGGCUCAACCGUCACAUUGCAGUUGAUACUGGCAGUCUUGAGUACAGUAGCGGUGUGCGGAAUUCGUGGUGUAGCGGUGAAAUGCAUAGAGAUCACGAAGAACUCCGAUUGCGAAGGCAGUUCACUAAACUGCAACUGACACUGAGGCUCGAAAGUGUGGGUAUCAAACAGGAUUAGAUACCCGUGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017F8E81?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E81/xrefs?format=yaml
